spring.datasource.url = jdbc:mysql://mysql-docker-container:3306/carbuyer?useSSL=false
spring.datasource.username = sa
spring.datasource.password = password

spring.jpa.hibernate.ddl-auto = create

jwt.expires_in = 8
jwt.header = X-Auth-Token
jwt.secret = edikralj
